uuid: 801a8206-04a7-4655-917f-25653b75239c
langcode: es
status: true
dependencies:
  config:
    - node.type.photo
id: node.photo.title
field_name: title
entity_type: node
bundle: photo
label: Título
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
